
stations: 
  - 가재울 (n9687738218)
  - 가정 (n8095249961)
  - 가정중앙시장 (n9687738164)
  - 간석오거리 (n8390030413)
  - 갈산 (n8390080120)
  - 검단사거리 (n9687738050)
  - 검단오류 (n9687706173)
  - 검바위 (n9687738126)
  - 검암 (n9687738113)
  - 경인교대입구 (n8390080122)
  - 계산 (n8390080123)
  - 계양 (n3152004117)
  - 국제업무지구 (n2444013648)
  - 귤현 (n3152004119)
  - 남동구청 (n9687738323)
  - 독정 (n9687738091)
  - 동막 (n8390030403)
  - 동수 (n8390030415)
  - 동춘 (n8390030404)
  - 마전 (n9687738066)
  - 만수 (n9687738321)
  - 모래내시장 (n9687738286)
  - 문학경기장 (n8390030409)
  - 박촌 (n8390080125)
  - 부평 (n8390030416)
  - 부평구청 (n8390080118)
  - 부평삼거리 (n8390030414)
  - 부평시장 (n8390080117)
  - 서구청 (n9687738138)
  - 서부여성회관 (n9687738181)
  - 석남 (n8298678455)
  - 석바위시장 (n9687738266)
  - 석천사거리 (n9687738281)
  - 선학 (n8390030408)
  - 센트럴파크 (n8390030398)
  - 송도달빛축제공원 (n8236203299)
  - 시민공원 (n9687738258)
  - 신연수 (n8390030405)
  - 아시아드경기장 (n9687738136)
  - 예술회관 (n8390030411)
  - 완정 (n9687738079)
  - 왕길 (n9687706211)
  - 운연 (n5426080900)
  - 원인재 (n5807729379)
  - 인천가좌 (n9687738197)
  - 인천대공원 (n9687738344)
  - 인천대입구 (n8390030399)
  - 인천시청 (n5809225533)
  - 인천시청 (n9687738274)
  - 인천터미널 (n8390030410)
  - 임학 (n8390080124)
  - 작전 (n8390080121)
  - 주안 (n7227044235)
  - 주안국가산단 (n9687738224)
  - 지식정보단지 (n8390030400)
  - 캠퍼스타운 (n8390030402)
  - 테크노파크 (n8390030401)

transfers: 
  - 
    - 인천 1호선 인천시청역 (r8506056)
    - 인천 2호선 인천시청역 (r7700698)

routes: 
  - 
    type: subway
    ref: I1
    name: 인천 도시철도 1호선
    colour: '#6fa0ce'
    station_count: 30
    stations: 
      - 송도달빛축제공원
      - 국제업무지구
      - 센트럴파크역
      - 인천대입구역
      - 지식정보단지역
      - 테크노파크
      - 캠퍼스타운
      - 동막역
      - 동춘역
      - 인천 1호선 원인재역
      - 신연수역
      - 선학역
      - 문학경기장역
      - 인천터미널역
      - 예술회관역
      - 인천 1호선 인천시청역
      - 간석오거리
      - 부평삼거리역
      - 동수역
      - 인천 1호선 부평역
      - 부평시장역
      - 부평구청역
      - 갈산역
      - 작전역
      - 경인교대입구
      - 계산역
      - 임학역
      - 박촌역
      - 귤현
      - 계양역

    itineraries: 
      r2975841: 
        - 송도달빛축제공원 (n8236203299)
        - 국제업무지구 (n2444013648)
        - 센트럴파크 (n8390030398)
        - 인천대입구 (n8390030399)
        - 지식정보단지 (n8390030400)
        - 테크노파크 (n8390030401)
        - 캠퍼스타운 (n8390030402)
        - 동막 (n8390030403)
        - 동춘 (n8390030404)
        - 원인재 (n5807729379)
        - 신연수 (n8390030405)
        - 선학 (n8390030408)
        - 문학경기장 (n8390030409)
        - 인천터미널 (n8390030410)
        - 예술회관 (n8390030411)
        - 인천시청 (n5809225533)
        - 간석오거리 (n8390030413)
        - 부평삼거리 (n8390030414)
        - 동수 (n8390030415)
        - 부평 (n8390030416)
        - 부평시장 (n8390080117)
        - 부평구청 (n8390080118)
        - 갈산 (n8390080120)
        - 작전 (n8390080121)
        - 경인교대입구 (n8390080122)
        - 계산 (n8390080123)
        - 임학 (n8390080124)
        - 박촌 (n8390080125)
        - 귤현 (n3152004119)
        - 계양 (n3152004117)

      r7854148: 
        - 계양 (n3152004117)
        - 귤현 (n3152004119)
        - 박촌 (n8390080125)
        - 임학 (n8390080124)
        - 계산 (n8390080123)
        - 경인교대입구 (n8390080122)
        - 작전 (n8390080121)
        - 갈산 (n8390080120)
        - 부평구청 (n8390080118)
        - 부평시장 (n8390080117)
        - 부평 (n8390030416)
        - 동수 (n8390030415)
        - 부평삼거리 (n8390030414)
        - 간석오거리 (n8390030413)
        - 인천시청 (n5809225533)
        - 예술회관 (n8390030411)
        - 인천터미널 (n8390030410)
        - 문학경기장 (n8390030409)
        - 선학 (n8390030408)
        - 신연수 (n8390030405)
        - 원인재 (n5807729379)
        - 동춘 (n8390030404)
        - 동막 (n8390030403)
        - 캠퍼스타운 (n8390030402)
        - 테크노파크 (n8390030401)
        - 지식정보단지 (n8390030400)
        - 인천대입구 (n8390030399)
        - 센트럴파크 (n8390030398)
        - 국제업무지구 (n2444013648)
        - 송도달빛축제공원 (n8236203299)


  - 
    type: light_rail
    ref: I2
    name: 인천 도시철도 2호선
    colour: '#ed8000'
    station_count: 27
    stations: 
      - 검단오류역
      - 왕길
      - 검단사거리
      - 마전
      - 완정
      - 독정
      - 인천 2호선 검암
      - 검바위
      - 아시아드경기장
      - 서구청
      - 가정
      - 가정중앙시장
      - 석남 (인천1호선)
      - 서부여성회관
      - 인천가좌
      - 가재울
      - 주안국가산단
      - 주안 (인천 2호선)
      - 시민공원
      - 석바위시장
      - 인천 2호선 인천시청역
      - 석천사거리
      - 모래내시장
      - 만수
      - 남동구청
      - 인천대공원
      - 운연

    itineraries: 
      r7527496: 
        - 검단오류 (n9687706173)
        - 왕길 (n9687706211)
        - 검단사거리 (n9687738050)
        - 마전 (n9687738066)
        - 완정 (n9687738079)
        - 독정 (n9687738091)
        - 검암 (n9687738113)
        - 검바위 (n9687738126)
        - 아시아드경기장 (n9687738136)
        - 서구청 (n9687738138)
        - 가정 (n8095249961)
        - 가정중앙시장 (n9687738164)
        - 석남 (n8298678455)
        - 서부여성회관 (n9687738181)
        - 인천가좌 (n9687738197)
        - 가재울 (n9687738218)
        - 주안국가산단 (n9687738224)
        - 주안 (n7227044235)
        - 시민공원 (n9687738258)
        - 석바위시장 (n9687738266)
        - 인천시청 (n9687738274)
        - 석천사거리 (n9687738281)
        - 모래내시장 (n9687738286)
        - 만수 (n9687738321)
        - 남동구청 (n9687738323)
        - 인천대공원 (n9687738344)
        - 운연 (n5426080900)

      r7527497: 
        - 운연 (n5426080900)
        - 인천대공원 (n9687738344)
        - 남동구청 (n9687738323)
        - 만수 (n9687738321)
        - 모래내시장 (n9687738286)
        - 석천사거리 (n9687738281)
        - 인천시청 (n9687738274)
        - 석바위시장 (n9687738266)
        - 시민공원 (n9687738258)
        - 주안 (n7227044235)
        - 주안국가산단 (n9687738224)
        - 가재울 (n9687738218)
        - 인천가좌 (n9687738197)
        - 서부여성회관 (n9687738181)
        - 석남 (n8298678455)
        - 가정중앙시장 (n9687738164)
        - 가정 (n8095249961)
        - 서구청 (n9687738138)
        - 아시아드경기장 (n9687738136)
        - 검바위 (n9687738126)
        - 검암 (n9687738113)
        - 독정 (n9687738091)
        - 완정 (n9687738079)
        - 마전 (n9687738066)
        - 검단사거리 (n9687738050)
        - 왕길 (n9687706211)
        - 검단오류 (n9687706173)



